@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'NohHaeChan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/ROEHOE-CHAN.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}
.sub_top{ position:relative; margin-top:-60px; padding-top:150px; padding-bottom:100px;}
.sub_top .s_title{ text-align:center; color:#fff;}
.sub_top .s_title h2{font-family: 'HsBombaram21';   font-weight:normal; font-size:40px;}
.sub_top .s_title h2 b{font-family: 'HsBombaram21';  display:block; font-size:60px; font-weight:normal; margin-top:10px;}
.sub_top .s_title p{ margin-top:15px; line-height:32px; }
.sub_top:after{content:''; position:absolute; top:0; left:0;background:url(../img/sub/sVisual-bg2.png) no-repeat 50% 100%; background-size:100% auto; width:100%; height:250px}
.sub_top:before{content:''; position:absolute; bottom:0; left:0;background:url(../img/sub/sVisual-bg.png) no-repeat 50% 100%; background-size:100% auto; width:100%; height:94px}

.sub_top_bg1{ background:#cb6d5a}
.sub_top_bg1:before{ ;}
.sub_top_bg2{ background:#484348}
.sub_top_bg3{ background:#003c57}
.sub_top_bg4{ background:#8e6d4d}
.sub_top_bg5{ background:#003736}

.subnav{  margin-top:70px; padding:20px 0; }
.subnav ul{display: flex;align-items: center;justify-content:center }
.subnav li+li{ margin-left:20px;}
.subnav li a{ display:inline-block; font-size:23px; font-weight:600; color:rgb(255,255,255,0.7); background:rgb(0,0,0,0.2); padding:20px 40px;border-radius:var(--b-radius37); font-weight:400;}
.subnav li a.on{ position:relative; background:#fff;color:#283748; font-size:24px; letter-spacing:0;font-weight:700; padding-left:70px;}
.subnav li a.on:before{ content:''; position:absolute;top:50%;transform: translateY(-50%); left:20px; width:37px; height:37px; background:url(../img/sub/menu-icon.png) no-repeat 50% 50%; display:inline-block; background-size:100% auto;}


.subContent{ padding-top:100px;}
.nav-tit{ display:flex; justify-content: space-between;align-items: center; }
.nav-tit h2{ position:relative; font-size:47px; font-weight:700;}

.nav-wrap{ padding-top:30px;display:flex;}
.nav-wrap li+li{ margin-left:10px;}
.nav-wrap a{ color:#555; display:inline-block; background:rgb(0,0,0,0.05); padding:15px 30px; border-radius:15px; }
.nav-wrap a.on{ background:#292e33; color:#fff;}

.location{ opacity:0.7; }


.listType li{margin-left: 15px; text-indent: -15px;}
.listType li:before{ content:'-'; margin-right:7px;}
.listType-mt10 li+li{ margin-top:10px;}

.content{ margin-top:70px;}


.sub_btn{ display:inline-block;  padding:15px 30px; border-radius:10px;}
.sub_btn i{ margin-left:20px;}
.sub_btn1{background:#0072bc; color:#fff;}
.sub_btn2{background:#192f55; color:#fff;}



.notice{ background:#EDEFF3; padding:70px; text-align:center; border-radius:27px;}

.p10004 .mapInfo{ margin-top:50px;}
.p10004 .mapInfo dl{ display:flex; justify-content: space-between; align-items: center;}
.p10004 .mapInfo dl dt h2{ font-size:30px; padding-bottom:10px;}
.p10004 .mapInfo dl dt b{ font-weight:700; padding-right:5px;}
.p10004 .mapInfo dl dt span+span{ margin-left:30px;}
.p10004 .mapInfo dl dd{display:flex;align-items: center; }
.p10004 .mapInfo a{ display:inline-block; padding:17px 35px; color:#fff; border-radius:10px; font-size:22px;}
.p10004 .mapInfo a i{ display:inline-block; margin-right:10px;}
.p10004 .mapInfo a.naver{ background:#093; display:flex;align-items: center; }
.p10004 .mapInfo a.google{ background:#333}
.p10004 .mapInfo a+a{ margin-left:10px;}
.p10004 .mapInfo a.naver span:before{ content:''; display:inline-block; background:url(../img/sub/naver-icon.png) no-repeat; background-size:100% auto; width:15px; height:15px;margin-right:10px; }
.root_daum_roughmap .cont{ display:none;}
.root_daum_roughmap{ width:100% !important; }
.root_daum_roughmap .wrap_map{height:670px !important;}

.program .inner{display: grid; grid-template-columns:30% 1fr;gap:100px;}
.tbl-cal_top,.top-st1{display: flex; align-items: center;}
.tbl-cal_top{justify-content:space-between; padding: 0 20px;}
.tbl-cal_top button{display: block; white-space: nowrap; overflow: hidden; text-indent: -999px; width:13px; height:13px;    border-top: 2px solid #333; border-left: 2px solid #333;}
.tbl-cal_top .prev{transform: rotate(-45deg)}
.tbl-cal_top .next{transform: rotate(135deg)}
.tbl-cal_top .date, .tbl-date_top{ font-size:35px;}
.tbl-cal_top .date strong{ margin-left:10px;}

.program table{width:100%; color: var(--black3); border-top:2px #222 solid; margin-top:20px; font-size:23px;}
.program table tbody{border-left:1px solid #ccc; border-top: 1px solid #ccc;}
.program table th{font-size:23px; text-align: center;; height: 70px;  font-weight: 400; font-weight: 500;}
.program table td{text-align: center; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;; height:61px; position: relative; z-index: 1}
.program .selectTit{display: flex; flex-wrap: wrap; font-size:23px;gap:7px;}
.program .selectTit li a{ display:inline-block; border:1px #333 solid; padding:10px 30px;border-radius:10px;}
.program .selectTit li a.on{ background:#037a4e; color:#fff; border:1px #037a4e solid; }

.tbl-cal th {width: 14.2857%;}
.tbl-cal th:first-child,.tbl-cal td:first-child{color: red}
.tbl-cal th:last-child,.tbl-cal td:last-child{color: blue}
.tbl-cal td a{display: flex;width:30px;height: 30px;border-radius:50%;position: relative;align-items: center;justify-content: center; margin:  0 auto; z-index: 1}
.tbl-cal td a.active{background-color: #ddf0e9; color:#096; font-weight: 500;}
.tbl-cal td a.active:after{position: absolute; content: ''; width: 7px; height: 7px; border-radius:50%; background: var(--green); right: 0; top:0}
.tbl-cal .month{background: #f7f7f7; color: #888 !important}
/* .tbl-cal .disabled{background: url('../img/main/pattern.gif') repeat} */
.tbl-cal .disabled{background: #ddd; color: #999}
.tbl-cal .end{background: #ddd;}
.tbl-date_top{ display:flex; justify-content: space-between; }
.tbl-date_top i{ margin-right:10px;}
.tbl-date td{ padding:30px;}
.tbl-date .cont_w{display: grid; grid-template-columns:300px 1fr; gap:30px; margin-bottom:10px;}
.tbl-date td:nth-child(1) {width:75%;}
.tbl-date .cont_w dt img{ width:100%;}
.tbl-date .cont_w dd{ text-align:left;}
.tbl-date .cont_w dd strong{ font-size:35px; display:block; }
.tbl-date .cont_w dd li{display: grid; grid-template-columns:100px 1fr; gap:30px; color:#777;}
.tbl-date .cont_w dd li span{ font-weight:700; color:#333;}
.tbl-date .cont_w dd li+li{ margin-top:10px;}
.tbl-date .cont_w dd .column{ margin:27px 0;}
.tbl-date .program-time li+li{ margin-top:5px;}
.tbl-date .program-time li{ display:inline-block; border:1px #ddd solid; padding:15px; border-radius:10px; font-size:20px;}
.tbl-date .program-time li.off{border: 1px solid #ddd;color: #888;background: #f6f6f6; cursor:default}

.program .bnt-w a{ display:inline-block; padding:13px 30px; background:#a67c52; color:#fff; border-radius:10px; font-size:23px;}
.program-container{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgb(0, 0, 0, 0.7);display: none; z-index: 99999;}
.program-content{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);;border-radius: 10px; overflow:hidden;}

.program-container h2{ background:#037a4e; color:#fff; display:flex; justify-content: space-between; padding:20px 30px;}
.program-container .close{ color:#fff; }
.program-container .area{ background:#fff; padding:30px;}
.program-container .area dl{display: grid; grid-template-columns:150px 1fr; border-bottom:1px #ccc solid; padding-bottom:15px; margin-bottom:15px;align-items: center;} 
.program-container .area dl:nth-child(1) dd{ font-weight:bold; font-size:27px;}
.program-container .area input, .program-container .area select{ border:1px #ddd solid; padding:10px 20px; font-size:23px; background:none; border-radius:10px; letter-spacing:0;}
.program-container .area input::placeholder {color:#ddd;}
.program-container .area .nTxt{ color:#F63; /*margin-left:10px;*/ font-size:20px;}
.program-container .area .pTxt{ font-weight:700; letter-spacing:0;}
input.w20{ width:100px}
input.w30{ width:170px}
.program-container .area .bnt-w{ text-align:center;}

.program-check figcaption{ border:2px #555 solid; padding:50px; margin:0 20%;}
.program-check figcaption dl{display: grid; grid-template-columns:200px 1fr; border-bottom:1px #ddd solid; padding-bottom:10px; margin-bottom:10px;}
.program-check figcaption input, .program-check figcaption select{border:1px #ddd solid; padding:10px 20px; font-size:23px; background:none; border-radius:10px; letter-spacing:0;}
.program-check figcaption .bnt-w{ text-align:center; padding-top:15px;}
.program-check figcaption .bnt-w a{ display:inline-block; padding:13px 30px; background:#a67c52; color:#fff; border-radius:10px; font-size:23px;}
.program-check .program-content{ width:37%;}
.program-check .program-content .pTxt{ color:#F63}


.tab_list{overflow:hidden;gap:10px; margin-bottom:30px;}
.tab_list li{ display:inline-block; border:1px #ddd solid; padding:20px; text-align:center; border-radius:10px;}
.tab_list li.on{background:#037a4e; color:#fff;}
.tab_list li a{ display:block; font-size:25px; font-weight:600; }
.tab_list li.on a{ color:#fff;}

.tab_section .cont{display:none;}
.tab_section .cont.on{display:block;}
.tab_section .cont > ul{display: grid; grid-template-columns:repeat(3, 1fr);gap:50px 37px;}
.tab_section .cont > ul > li img{ width:100%;}
.tab_section .cont strong{ display:block; font-size:33px; padding-bottom:10px; margin:20px 0; border-bottom:1px #777 solid;}
.tab_section .cont .column li {display: grid; grid-template-columns:100px 1fr; color:#555;}
.tab_section .cont .column li+li{ margin-top:10px;}
.tab_section .cont .column span{ font-weight:700;}
.tab_section .cont .area{display: grid; grid-template-columns:75% 1fr;gap:70px; align-items: center;background:#eef2f7; padding:50px; border-radius:20px; margin-bottom:30px;} 
.tab_section .cont .area h2{ margin-bottom:10px;}
.tab_section .cont .area p{ font-size:27px;}
.tab_section .cont .area a{ display:flex;align-items: center; justify-content:center;width:100%; height:150px; text-align:center; background:#a67c52; color:#fff; border-radius:30px; font-size:35px; font-weight:700;}
.tab_section .cont .area a i{ margin-left:10px;}
.tab_section .cont .area .nTxt{ color:#36C; margin-top:10px; font-weight:700;}


.EXarea ul{display: grid;}
.EXarea .Ex1{grid-template-columns:repeat(5, 1fr);}


@media (max-width: 1980px) {
	
	.sub_top{margin-top:-50px; padding-top:120px; }
	.sub_top .s_title h2{ font-size:30px;}
	.sub_top .s_title h2 b{font-size:50px;}
	.sub_top .s_title p{ line-height:24px;}
	.sub_top:after{height:200px}
	
	
	.subnav{margin-top:50px; padding:15px 0; }
	.subnav li+li{ margin-left:15px;}
	.subnav li a{font-size:19px;padding:15px 30px;border-radius:var(--b-radius27); }
	.subnav li a.on{ font-size:18px; padding-left:60px;}
	.subnav li a.on:before{ width:30px; height:30px;}
	
	.nav-tit h2{ font-size:37px;}
	
	
	.p10004 .mapInfo a{ font-size:18px;}
	.root_daum_roughmap .wrap_map{height:570px !important;}
	
	.tbl-cal_top .date, .tbl-date_top{ font-size:27px;}
	
	.program table{font-size:17px;}
	.tbl-date .cont_w{ grid-template-columns:200px 1fr;}
	.tbl-date td{ padding:20px;}
	.tbl-date .program-time li{ padding:10px 15px; font-size:16px;}
	.tbl-date .cont_w dd li{ grid-template-columns:100px 1fr;} 
	.tbl-date .cont_w dd .column{ margin:20px 0;}
	.tbl-date .cont_w dd strong{ font-size:27px;}
	.program .bnt-w a{ font-size:17px;padding:10px 20px; }
	
	.program table th{font-size:19px;} 
	.program .selectTit{font-size:18px;}
	.program .selectTit li a{ padding:10px 20px;}
	.program-container .area input, .program-container .area select, .program-check figcaption input, .program-check figcaption select{ font-size:18px;padding:7px 10px;}
	.program-container .area dl{padding-bottom: 10px;margin-bottom: 10px;}
	.program-container .area dl:nth-child(1) dd{ font-size:20px;}
	.program-container .area input.w20{ width:80px}
	.program-container .area .nTxt{ font-size:16px;}
	
	.program-check figcaption .bnt-w a{font-size:18px;padding:10px 20px;}
	
	.tab_list li a{font-size:20px;}
	.tab_section .cont strong{ font-size:27px;}
	.tab_section .cont .area p{ font-size:20px;}
	.tab_section .cont .area a{ font-size:27px; height:100px;}
	
}

@media (max-width: 1768px) {
	.sub_top{ margin-top:0;}
	.sub_top:after { background-position:50% 0;}
	
}

@media (max-width: 1440px) {
	.subnav{ display:none;}

	
}
@media (max-width: 800px) {
	.sub_top .s_title h2{ font-size:25px;}
	.sub_top .s_title h2 b{ font-size:40px;}  
	.sub_top:after { background-image:none;}
	.nav-tit{ display:block; padding:0 10px;}
	.nav-tit h2{ font-size:30px;}
	.location{ margin-top:5px;}
	
	
}
@media (max-width: 640px) {
	.sub_top{ padding:70px 0;}
	.sub_top .s_title p{ padding:0 15px;}
	.sub_top .s_title p br{ display:none;}
}
@media (max-width: 480px) {
	.sub_top .s_title h2{ font-size:20px;}
	.sub_top .s_title h2 b{ font-size:30px;}  
	
}
